* {
margin: 0;
box-sizing: border-box;


}

#container {
display: flex;
flex-direction: row;   
height: 100vh;
height: 100%;
background: url(https://maxtonlogistica.com.br/wp-content/uploads/armazenagem-logisca.jpg)
  
}

#lado-direito { 
margin: 50px;
padding: 50px;
border-radius: 15px;
background-color: #9798a7

}

#lado-esquerdo {  
margin: 50px;
padding: 50px; 
border-radius: 15px;
background-color: #9798a7

}

#lado-esquerdo > h1 {
font-size: 20px;    
}

.campo-descricao  {    
margin-top: 5px;


}

.campo-transportadora {
margin-top: 10px;

}

.campo-dia {
margin-top: 15px;

}

.campo-turno {
    margin-top: 15px;
    
    }

.alarme {
    margin-top: 15px;
        
        }    

#texto-chamativo > h2 {
font-size: 25px;

}

#tipo-transportadora {
width: 100%;    
}

#tipo-descricao {
width: 100%;  
}

#tipo-categoria {
width: 100%;    
}

#teto {
width: 100%;

}

#botao-incluir {
    margin-top: 20px;
    background: #e7dc40;
    border-radius: 5px;
    padding: 10px 20px;
    border: none;
    float: right;
    cursor: pointer;

}

#excluir {
cursor: pointer;

}


@media screen and (max-width: 576px) {
    #container {
    flex-direction: column;
    margin: 0;
 }


}


